body {
background-color : #bdc9db;
font:9pt/1.5em Verdana;
color : #606060;
}
div.sheet {
width : 912px;
}
/* width = 912 - (2 * 1) - (2 * 10) = 890  */
div.sheetbg {
border : #a7b6d1 solid 1px;
background-color : #e7ebf2;
padding-left:10px;
padding-right:10px;
}
div.section {
margin-top : 10px;
margin-bottom : 0;
padding : 9px;
background-color : #ffffff;
color : #606060;
border : #c4cde0 solid 1px;
font:9pt/1.5em Verdana;
}
div.sectionhead {
margin-top : 2px;
margin-bottom : 0;
padding : 9px;
background-color : #ffffff;
color : #606060;
border : #c4cde0 solid 1px;
font:9pt/1.5em Verdana;
}
div.language {
padding-top:3px;
padding-left:10px;
padding-right:10px;
font-family : Verdana, Arial, Helvetica;
font-size : 8pt;
}
h1.header {
margin-top : 10px;
margin-bottom : 5px;
font-size : 24pt;
color : #f08c00;
}
ul.bullet {
list-style-image : url(image/bullet.gif);
padding-left:20px;
}
table.fix {
table-layout : fixed;
}
h3.orange {
font-size : 11pt;
color : #f08c00;
}
div.footer {
margin : 10px;
padding : 10px;
color : #606060;
font-size : 9pt;
font-family : Verdana, Arial, Helvetica;
line-height : 1.5em;
}
hr.footer {
color : #c5c5c5;
height : 1px;
background-color : #c5c5c5;
border : 0;
}
h2 {
font-size : 14pt;
color : #f08c00;
}
h3 {
margin-top:30px;
font-size : 11pt;
color : #606060;
}
a:link {
color : #0000aa;
text-decoration : underline;}
a:hover {
color : #0000aa;
text-decoration : underline;}
a:visited {
color : #0000aa;
text-decoration : underline;}
a:visited:hover {
color : #0000aa;
text-decoration : underline;}
a:active {
color : #0000aa;
text-decoration : underline;}
